## ros-indigo-hironx-calibration 2.1.1

=== CMakeLists.txt ===

cmake_minimum_required(VERSION 2.8.3)
project(hironx_calibration)

find_package(catkin)
catkin_package()

install(DIRECTORY capture_data estimate_params # view_results
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
  USE_SOURCE_PERMISSIONS
)

install(FILES upload_urdf.launch
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
)

=== debian/changelog ===
ros-indigo-hironx-calibration (2.1.1-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 20 Feb 2019 00:00:00 -0000

ros-indigo-hironx-calibration (2.1.0-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 07 Sep 2017 00:00:00 -0000

ros-indigo-hironx-calibration (2.0.0-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 10 Aug 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.25-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 02 Jun 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.24-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 09 May 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.23-0trusty) trusty; urgency=high

  * [doc][calib] Cleanup pkg description.
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 03 Apr 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.22-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 24 Mar 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.21-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Mar 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.20-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 09 Feb 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.19-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 12 Jan 2017 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.18-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 28 Oct 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.17-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 13 Oct 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.16-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 11 Jul 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.15-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 02 Jun 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.14-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 19 May 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.13-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 16 May 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.12-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 05 May 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.11-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 18 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.10-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.9-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 11 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.8-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 09 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.7-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 05 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.6-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 03 Feb 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.5-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 26 Jan 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.4-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 25 Jan 2016 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.3-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 16 Dec 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.2-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Wed, 11 Nov 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.1.1-0trusty) trusty; urgency=high

  * [fix] Install a missing launch file
  * Contributors: Isaac I.Y. Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 02 Nov 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.37-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 11 Sep 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.36-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 24 Aug 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.35-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Fri, 14 Aug 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.34-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 04 Aug 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.33-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 30 Jul 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.32-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Jul 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.31-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Tue, 28 Apr 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.30-0trusty) trusty; urgency=high



 -- TORK <dev@opensource-robotics.tokyo.jp>  Thu, 16 Apr 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.29-0trusty) trusty; urgency=high

  * Minor pkg description correction.
  * Contributors: Isaac IY Saito

 -- TORK <dev@opensource-robotics.tokyo.jp>  Mon, 06 Apr 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.28-0trusty) trusty; urgency=high



 -- Calibration Setup Helper <kei.okada@gmail.com>  Fri, 06 Feb 2015 00:00:00 -0000

ros-indigo-hironx-calibration (1.0.27-0trusty) trusty; urgency=high





=== debian/control ===
Source: ros-indigo-hironx-calibration
Section: misc
Priority: extra
Maintainer: TORK <dev@opensource-robotics.tokyo.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: http://ros.org/wiki/hironx_calibration
Standards-Version: 3.9.2

Package: ros-indigo-hironx-calibration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-calibration-estimation, ros-indigo-calibration-launch, ros-indigo-kdl-parser, ros-indigo-openni2-launch, ros-indigo-orocos-kdl
Description: Launch and configuration files for calibrating hironx using the generic calibration_setup_helper package.
 THIS FILE IS AUTOMATICALLY GENERATED BY: rosrun calibration_setup_helper calibration_setup_helper.py `rospack find hironx_moveit_config`/HiroNX.urdf --base-link CHEST_JOINT0_Link --arm-tip-link RARM_JOINT5_Link --head-tip-link HEAD_JOINT1_Link --arm-controller=rarm_controller/command --head-controller=head_controller/command --head-camera-frame camera_rgb_optical_frame --head-camera-joint head_to_kinect_joint

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/indigo/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG

%:
	dh $@ -v --buildsystem=cmake

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_configure -- \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/indigo" \
		-DCMAKE_PREFIX_PATH="/opt/ros/indigo"

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-indigo-hironx-calibration//opt/ros/indigo/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/indigo/setup.sh" ]; then . "/opt/ros/indigo/setup.sh"; fi && \
	dh_auto_install
